/* /webmd_uk/PageBuilder_Assets/CSS/SearchResultsModule/Search Results/Search Results_091e9c5e80374416.css */

/*  =Search Results DIVS and STYLES
------------------------------------------------------- */
#searchResults1B_rdr {
padding: 0px 0px 4px 0px;
margin-bottom:15px;
width:490px;
}
#searchResults1B_rdr h2.art_fmt {
color:#88A906;
float:left;
font-size:135%;
margin: 4px 0px 0px 5px;
_margin: 10px 0px 0px 2px; /* IE6 hack */
padding: 0px;
}
#searchResults1B_rdr form {
float:left;
margin: 10px 0px 0px 0px;
padding: 0px;
}
#searchResults1B_rdr select  {
font-size:90%;
width:250px;
}
#searchResults1B_rdr ol {
clear:both;
font-weight:bold;
margin: 0px;
padding:0px 0px 15px 37px;
_padding-left: 42px; /* IE6 hack */
}
#searchResults1B_rdr ol li {
font-size:90%;
margin: 0px;
padding:6px 0px 5px 0px;
}

/* for no results */
#searchResults1B_rdr p {
font-weight:normal;
margin: 0px;
padding: 0px;	
}
#searchResults1B_rdr p.noResults {
clear:both;
margin: 0px 0px 0px 5px;
padding: 10px 0px 0px 0px;
}
#searchResults1B_rdr h3 {
color: #f68f1e;
font-size:120%;
margin:10px 0px 0px 5px;
padding: 0px;
}	
#searchResults1B_rdr .suggest_fmt {
color: #666;
font-size:90%;
margin:0px;
padding:0px;
}
#searchResults1B_rdr .suggest_fmt ul {
list-style:none;
margin:10px 0px 0px 0px;
padding: 0px;	
}
#searchResults1B_rdr .suggest_fmt ul li {
background:url('http://img.webmd.com/search/images/search/search_results/disc_bullet.gif') 0 3px no-repeat;
margin:0px 0px 5px 6px;
padding-left: 15px;

}	
/* end no results styles */

#searchResults1B_rdr .read_fmt {
font-weight:normal;	
}
#searchResults1B_rdr .title_fmt {
font-size:110%;
}
#searchResults1B_rdr .orangearrow_fmt {
color:#f68100;
}
#searchResults1B_rdr .dottedline_fmt {
background-image:url('http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/dottedline.gif'); 
background-repeat:repeat-x;
float: left;
font-size: 1%;	
height: 1px;
margin: 0px;
width:490px;
}
#searchResults1B_rdr .dottedlineBtm_fmt {
background-image:url('http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/dottedline.gif'); 
background-repeat:repeat-x;
float: left;
height: 1px;
font-size: 1%;	
margin: 4px 0px 0px 0px;
width:490px;
}
#searchResults1B_rdr #newsPages_fmt {
font-size:90%;
margin: 4px 0px !important;
}
#searchResults1B_rdr .currentPage_fmt {
font-weight:bold;
} 
#searchResults1B_rdr #newsPages_fmt .pagecount_fmt {
float:left;
margin:0px 0px 0px 5px;
}
#searchResults1B_rdr #newsPages_fmt .pagenumber_fmt {
float:right;
}
#searchResults1B_rdr .clear_fmt {
clear:both;
}








/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Ad Serving Center/Center Ad Serving _091e9c5e8075873b.css */

.centerAd_c1_rdr {
 clear: both;
 margin: 0 auto 10px 0px;
 _text-align: center;
 width: 494px;
}

.centerAd_c1_rdr .centerAd_top_fmt {
 padding-bottom: 2px;
}
.centerAd_c1_rdr .centerAd_bottom_fmt {
 clear: both;
 margin-top: 2px;
}
.centerAd_c1_rdr .centerAd_BG_fmt {
 width: 494px;
}

.sponsorBox_links_fmt {
	float:left;
	width: 350px;
}



